Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5990

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5990
Last Modified 15 Nov 2008 02:02:57
Published 15 Nov 2007 05:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5990

Summary

Cross-site scripting (XSS) vulnerability in ExoPHPdesk allows remote attackers to inject arbitrary web script or HTML via unspecified vectors in a user profile, possibly the (1) name and (2) website parameters to register.php.

Vulnerable Systems

Application

  • Exophpdesk 1.2.1


References

XF - exophpdesk-index-xss(38447)

BID - 26453

BID - 26431

BUGTRAQ - 20071113 ExoPHPdesk user profile XSS / profile SQL injection

SREASON - 3368

SECUNIA - 27638

OSVDB - 38672


Last Updated: 27 May 2016 10:46:20